@charset "UTF-8";

#door_matome{
	float: right;
	font-size: font-size: 1.15em;
	color: #606060;
}

#tisiki_box1{
	width: 690px;
	height: auto;
	overflow: hidden;
}

#sav_tisiki1{
	width: 198px;
	height: 183px;
	margin-right: 30px;
	float: left;
}

#main_tisiki1{
	width: 462px;
	height: auto;
	float: left;
}
#main_tisiki1 p{
	font-size: 12px; 
}
#green_text{
	width: 462px;
	height: auto;
}

#green_text a{
	color: #3A9F00;
	font-weight: bold;
	text-decoration: none;
}

#green_text a:hover{
	color: #146400;
	font-weight: bold;
	text-decoration: underline;
}


#green_text a p img{
	margin-bottom: 5px;
	margin-right: 3px;
}

#tisiki_box2{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner1.jpg) left top no-repeat;
	margin-top: 35px;

}

#sav_tisiki2{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki2{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki2 p{
	font-size: 12px;
}

#tisiki_box3{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner2.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki3{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki3{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki3 p{
	font-size: 12px;
}

#tisiki_box4{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner3.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki4{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki4{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki4 p{
	font-size: 12px;
}

#tisiki_box5{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner4.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki5{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki5{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki5 p{
	font-size: 12px;
}

#tisiki_box6{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner5.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki6{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki6{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki6 p{
	font-size: 12px;
}

#tisiki_box7{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner6.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki7{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki7{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki7 p{
	font-size: 12px;
}

#tisiki_box8{
	width: 690px;
	height: auto;
	overflow: hidden;
	background: url(../about/images/tisiki_banner8.jpg) left top no-repeat;
	margin-top: 25px;
}

#sav_tisiki8{
	width: 119px;
	height: 118px;
	float: left;
	margin-top: 8px;
}

#main_tisiki8{
	width: 555px;
	height: auto;
	float: left;
	margin-left: 16px;
	margin-top: 30px;
}

#main_tisiki8 p{
	font-size: 12px;
}
#main_tisiki9{
	width: 650px;
	height: 250px;
	float: left;
}
#main_tisiki9 p{
		font-size: 12px;
}